
html,body{margin:0;padding:0;display:   }
body{font: 76% arial,sans-serif;text-align:center;background-image:url(images/bg.jpg); background-repeat: repeat-x;display:  }
p{margin:0 10px 10pxdisplay:  }

a{ text-decoration:none;display:  }
div#content p{line-height:1.4;display:  }


/* WRAPPERS*/
div#headwrap {width:654px; margin-left: auto;  margin-right: auto; margin-top: 3px; display:  }
div#headwrap2 {width:654px; margin-left: auto;  margin-right: auto; margin-top: 0px;display:  }
div#wrapfloat  { width:723px; margin-left: auto;  margin-right: auto;display:  } 

div#bodywrap { width:100%;}

div#nav {text-align:center;  width:100%; background-color:#dddddd; height:25px;padding-top:7px;display:  }
div#header {text-align:left; width:723px; margin:0 auto; display:  }
div#content{text-align:left; width:654px;  margin-left: auto;  margin-right: auto; background-color:#00002c;display:   }
#content li{margin-left:10px;}



/*MISC*/
div#righthead{ position:inherit; width:75px; float:right; margin-left:auto; margin-right:auto; height:195px;display:  }
div#lefthead{ position:inherit; width:75px; float:left; margin-left:auto; margin-right:auto; height:195px; background-image:url(images/float_header_bg.jpg); background-repeat: repeat-x;display:  } 

div#footer{width:654px; height:81px;  margin-left: auto;  margin-right: auto;  background-image:url(images/footer_bg.jpg); background-repeat: repeat-x;display:  }

/*SIDE BARS*/
div#right_bar { float:right; padding:25px; display:  }
div#left_bar { float:left; padding:25px; display:  }

div#contact { float:right; 
              width:185px;
              background-color:#dddddd;
              margin:50px;
              margin-top:150px;
              display:  
                                    
              }

/*TEXT STYLES */
.nav_body { font-family:arial,sans-serif; font-size:12px; color:#00002c; }
.headers  { font-family:arial,sans-serif; font-size:14px; color:#b5bdc6; }
.content { font-family:arial,sans-serif; font-size:12px; color:#FFF;}
.content p { padding-top:5px; padding-left:12px; }
.copy { font-family:arial,sans-serif; font-size:10px; color:#000; text-align:left; padding-top: 7px;}
.paddedtext { padding-right:20px; padding-top:50px;}
.contact   { font-family:arial,sans-serif; font-size:12px; color:#000000; }
/*LINKS*/
.nav {
	font-family: Helvetica, Arial, sans-serif;
	color:#00002c;
	font-size: 13px;
    font-weight:bold;
	
    }

.nav a:link { font-family: Helvetica, Arial, sans-serif;
	color: #00002c;
	font-size: 13px;
     font-weight:bold;
     }
    
.nav a:visited { font-family: Helvetica, Arial, sans-serif;
	color: #00002c;
	font-size: 13px;
     font-weight:bold;}
.nav a:hover {	font-family: Helvetica, Arial, sans-serif;
	color:#ffd004;
	font-size: 13px;
     font-weight:bold;}
.nav a:active { font-family: Helvetica, Arial, sans-serif;
	color: #ffd004;
	font-size: 13px;
     font-weight:bold;}

 

  
    
.content a:link { font-family: Helvetica, Arial, sans-serif;
	color: #ffd004;
	font-size: 12px;}
    
.content a:visited { font-family: Helvetica, Arial, sans-serif;
	color: #ffd004;
	font-size: 12px;}
.content a:hover {	font-family: Helvetica, Arial, sans-serif;
	color:#FFF;
	font-size: 12px;}
.content a:active { font-family: Helvetica, Arial, sans-serif;
	color: #FFF;
	font-size: 12px;}
    
    
.copy a:link { font-family: Helvetica, Arial, sans-serif;
	color: #00002c;
	font-size: 10px;}
    
.copy a:visited { font-family: Helvetica, Arial, sans-serif;
	color: #00002c;
	font-size: 10px;}
.copy a:hover {	font-family: Helvetica, Arial, sans-serif;
	color:#ffd004;
	font-size: 10px;}
.copy a:active { font-family: Helvetica, Arial, sans-serif;
	color: #ffd004;
	font-size: 10px;}